Skip to main content
GET
Get a card

Authorizations

Authorization
string
header
required

Session JWT (from register/login) or API key (pk_...). X-API-Key: <token> is accepted as an alternative header.

Path Parameters

cardID
string
required

Response

The card.

card_id
string
account_id
string
physical
boolean
cardholder_kind
enum<string>
Available options:
account,
person
cardholder_name
string
status
enum<string>
Available options:
pending_activation,
active,
frozen,
cancelled
spending_asset
enum<string>

Balance the card's purchases spend from. USDT/USDC 1:1 with the USD; BTC/GOLD converted at the price of the moment of each event. USDT by default. Changing it only affects future purchases.

Available options:
USDT,
USDC,
BTC,
GOLD
limits
object

Spending limits, always measured in USD regardless of the spending asset.

creation_fee
string
cancellation_fee
string
created_at
string<date-time>
updated_at
string<date-time>
Last modified on July 19, 2026